@import "~@angular/material/theming";
@include mat-core();

$primary-color: (
  500: #378591,
  contrast: (
    500: $light-primary-text,
  ),
);

$candy-app-primary: mat-palette($primary-color);
$candy-app-accent: mat-palette($primary-color, A200, A100, A400);
$candy-app-warn: mat-palette($primary-color);
$candy-app-theme: mat-light-theme(
  (
    color: (
      primary: $candy-app-primary,
      accent: $candy-app-accent,
      warn: $candy-app-warn,
    ),
  )
);

@include angular-material-theme($candy-app-theme);
